@charset "UTF-8";
.subHeaderNewsanmeldung {
	height: auto;
	width: 778px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 4px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: rgba(51,51,51,1);
	text-decoration: none;
	margin-top: 4px;
	border: 1px solid #1b812d;
	float: left;
	padding: 6px;
	background-color: #FFFFFF;
}


/* 
.rahmen-gruen
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border: thin solid #1b812d;
	padding: 22px;
	margin-top: 10px;
	margin-bottom: 10px;
}

 */
.sternchen {
	color: #F30;
}
/* neu*/


/* neu Modifikation 20.6.18 */

input[type=text] {
width: 100%;
padding: 2px;
box-sizing: border-box;
border: 1px solid #CCC;
outline: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #333333;
margin-top: 1px;
margin-right: 0;
margin-bottom: 1px;
margin-left: 0;
border-radius: 2px;
}

input[type=text]:focus {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;
font-weight: bold;
}


